ADBLOCK INDIVIDUATO / ADBLOCK DETECTED

Per favore, disabilita Adblock / Please disable Adblock

Clicca sull’icona Adblock del tuo browser

Clicca su Non attivare sulle pagine di questo dominio

Nella pagina successiva clicca su Escludi

L’icona di Adblock ora è diventata verde

Aggiornando la pagina ora potrai navigare liberamente su androidaba.com. Grazie! :D

Clicca sull’icona di AdBlock Plus del tuo browser

Clicca sul simolo blu affianco a Blocco pubblicità attivo

Ora clicca su Aggiorna e potrai navigare su androidaba.com :)

Una volta disattivato Adblock Plus l’icona diventerà di colore grigio

Grazie! :D

Ok, ho disabilitato Adblock / Ok, Adblock disabled

Xposed Framework per Samsung [Lollipop/Marshmallow] [v87.1]

samsung-touchwiz-xposed

Questa versione di Xposed è stata testata su Galaxy S6 (G920F) e Note 4 (N910C), ma dovrebbe funzionare su tutti i dispositivi Samsung (GS5, Notae 5, GS6E, GS6E ecc.), che abbiano TouchWiz e Android 5.1.1 o 6.0.

Se non sapete cosa sia Xposed Framework e volete saperne di più allora leggete il seguente articolo:

Xposed Framework Lollipop/Marshmallow pe[Android 5.0/5.1/6.0

Per installare Xposed è necessario avere una Rom Stock (Odex o Deodex) e una Recovery CWM.

Altri requisiti:

ARM  arm32 operating system (Galaxy S5, Note 4,…)
ARM64 arm64 operating system (Galaxy S7/S6, Note 5 e tutte le sue varianti…)
SDK22  Android Lollipop 5.1.x
SDK23 Android Marshmallow 6.0.x

Come installare Xposed

  • Scaricate il file XposedInstaller_3.0_alpha4.apk da questo link
  • Abilitate l’installazione da Sorgenti sconosciute
  • Installate il file APK

Ora che avete il programma Installer di Xposed scaricate il file APK di Xposed Framework per Samsung relativo al vostro sistema operativo:

***DOWNLOAD***

Per maggiori informazioni potete consultare l’articolo completo che trovate su XDA.

Se ti piace il nostro sito e vuoi contribuire a darci una mano, non esitare a offrirci un caffè o almeno visitaci senza Adblock 🙂

Potrebbero interessarti anche...

6 Risposte

  1. francesco ha detto:

    Ho eseguito la procedura, tutto ok. Solo quando vado in framework la voce installa non è abilitata

  2. Federico ha detto:

    Funziona su s5 neo con marshmallow 6.0.1?? Ho cercato dappertutto…. aiutatemi voglio xposed 🙂

  3. Gennaro ha detto:

    Ragazzi scusate ma non ci vogliono i permessi di root per attivare il modulo?
    Se si dovrei attivarli sul mio s6edge+ invalidando la garanzia

Lascia un commento

Il tuo indirizzo email non sarà pubblicato. I campi obbligatori sono contrassegnati *

error: Content is protected !!